W8.5 authorization wavelab8

Ok I had to rerun the elicenser software for some reason, it works now

Apart from that I still have this strange bug on XP (copying the settings on W7 did it again), that from time to time the WME drivers (made by RME and working perfectly till recently) won’t record in 24 bit. I feel there is some preference file that is corrupted but I don’t know which one.
Thanks for any light on this
Mark

you cannot run W8 with a 8.5 authorisation on you e-licencer

Yes you can. With 8.5 you can run WaveLab 8, 7, 6…

Philippe

Ok so then its one of those elicencer updates problem ? I will try installing this.
Will delete post then soon
Mark